@charset "UTF-8";
/* CSS Document */

/*--------- MAIN CSS -----------*/
html, body{
	margin:0;
	padding:0;
}

html{
	background:#000 url(images/black_scales3.gif);	
}

body{
	margin-top:-15px;
	background:url(images/gradient_bkgd.png) top center repeat-y;
	height:auto;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:lighter;
}

p{
	line-height:21px;	
}

a {
	color:#F79320;	
	text-decoration:none;
}

a:hover{
	color:#F46D22;	
}

img {border:0 none;
}

a img{
	border:0 none;	
}

h1{
	text-indent:-9999px;
	height:0px;
	margin:0;
	padding:0;
}

h2{
	font-size:24px;
	color:#fff;
	font-weight:lighter;
	margin:10px 0;
	padding:0;
}


h3{
	font-size:18px;
	color:#29ABE2;
	font-weight:lighter;
	margin:-7px 0;
	line-height:28px;
}

h3 span { color: white; }

ul{
	list-style:none;
}

.clear{
	clear:both;	
}


/*--------BACKGROUND----------*/

#bkd_top{
	height:554px;
	width:100%;
	background:#000 url(images/blue_scale_bkd.jpg) center top no-repeat;
	position:absolute;
	top:0;
	z-index:-2;
}

#bkd_grad{
	height:176px;
	width:100%;
	background:url(images/gradient_bkgd_vertical.png) repeat-x;
	position:absolute;
	top:554px;
	z-index:-1;
}

/*---------------HEADER-------------*/
#header{
	margin:0 auto;
	width:960px;
	position:relative;
	top:30px;
	z-index:2;
}

#header ul#logos{
	margin: 0 0 0 50px;
	width: 960px;
}

#header ul#logos li{
	display:inline;	
	padding: 0 60px 0 0;
}

#header ul#contact_info{
	float:right;
	margin: -5px 50px 0 0;
	color:#F5F5F5;
	letter-spacing:1px;
	font-size:11px;
}

#header ul#contact_info li{
	display:inline;
	padding: 0 5px;
}

/*-------------SITE CONTENT-------------*/

#content-wrap{
	margin:60px auto 0 auto;
	width:960px;
}

#welcome{
	width:940px;
	background:url(images/box_bkd.png) no-repeat bottom right;
}

#left_wel{
	padding: 5px 0 0 17px;
	width:503px;
	float:left;
	font-size:14px;
	line-height:28px;
}

#left_wel p{
	line-height:26px;	
}

#right_wel{
	width:366px;
	float:left;
	padding: 23px 0 0 43px;
}

#right_wel p{
	font-size:14px;
}


h2#wel_title{
	background:url(images/titles/welcome.png) no-repeat;
	text-indent:-9999px;
	margin:20px 0;
}


h3#openroaddiff{
	background:url(images/titles/openroaddiff.png) no-repeat;
	text-indent:-9999px;
}


/*---------FEATURED VIDEO----------*/

#feat_vid{
	width:523px;
	height:412px;
	background:url(images/box_bkd.png) no-repeat bottom right;
	float:left;
	padding:0 17px;
	margin: 20px 20px 0 0;
	text-align:center;
}

#feat_vid h2{
	background:url(images/titles/featvideo.png) no-repeat;
	text-indent:-9999px;
}

/* ---------EVENTS SECTION-------*/
#events{
	width:329px;
	height:412px;
	background:url(images/box_bkd.png) no-repeat;
	background-position: -450px 0px;
	float:left;
	padding:0 17px;
	margin: 20px 20px 0 0;
}

#events h2{
	background:url(images/titles/events.png) no-repeat;
	text-indent:-9999px;
}

#events p{
	margin: -5px 0 10px 0;	
}

p.eventp{
	font-size:12px;
	line-height:18px;
	display:inline;
}

a.when{
	display:block;
	margin: 10px 0 0 0;
}

a#more_events{
	display:block;
	margin: 10px 0 0 0;
	background:url(images/more_events_sprite.png) no-repeat;
	background-position:0 -21px;
	width:179px;
	height:21px;
	text-indent:-9999px;
}

a#more_events:hover{
	background-position:0 0;
}

#events h4{
	display:inline;
	margin:0;
	padding:0;
	font-size:12px;
}

/*-------------MODEL INFO SECTION-------------*/

#models{
	background:url(images/js_bkd.png) no-repeat bottom right;
	width:923px;
	height:628px;
	margin: 20px 0 0 0;
	padding:0 0 0 17px;
}

#models h2{	
	padding:10px 0 0 0;	
}

#models h2#scion_title{
	background:url(images/titles/scionexperience.png) no-repeat bottom left;
	text-indent:-9999px;
}

#models p#intro_m{
	font-size:14px;
	line-height:24px;
	width:900px;
}

#models .left_nav{
	height:488px;
	width:220px;
	padding:0;
	margin:1px 0 0 -17px;
	float:left;
}

#models ul{
	padding:0;
	margin:0;
}

#models li{
	background:#212122;/*grey background default*/
	width:220px;
	height:122px;
}

#models li a img{
	float:right;
	position:relative;
	top:9px;
}

#models li.selected{
	background:none;/*no background if selected*/
}

/*----Model_Content Section----*/
#model_content{
	float:right;
	padding:0 0 0 17px;
	width:702px;
	height:490px;
}

#left_col{
	float:left;
	width:430px;
}

#model_content h2{
	padding:0;
	margin:8px 0 5px 0;
}

#model_content p{
	padding:0;
	margin:7px 0 0 0;
}

#model_content p.caption{
	text-align:right;
	padding:0;
	margin:0;
	color:#989999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

h2#xb_title{
	background:url(images/titles/xB.png) no-repeat;
	text-indent:-9999px;
}

h2#iq_title{
	background:url(images/titles/iQ.png) no-repeat;
	text-indent:-9999px;
}

h2#tc_title{
	background:url(images/titles/tC.png) no-repeat;
	text-indent:-9999px;	
}

h2#xd_title{
	background:url(images/titles/xD.png) no-repeat;
	text-indent:-9999px;	
}

p#iq_p{
	width:480px;	
}

#specs{
	float:right;
	width:250px;
	margin:15px 5px 0 0;
}

#specs h3{
	margin: 0 0 8px 0;	
	color:#fff;
}

#specs h3.specs_title{
	background:url(images/titles/specs.png) no-repeat;
	text-indent:-9999px;	
}

#model_content .orange{
	color:#29ABE2;
	padding: 0 5px 0 0;
	vertical-align:text-top;
}

/*-------------O-ZILLA SECTION-------------*/
#ozilla{
	background:url(images/js_bkd.png) no-repeat bottom right;
	width:923px;
	height:438px;
	margin: 20px 0 0 0;
	padding:0 0 0 17px;
}

#ozilla .left_nav{
	height:438px;
	width:220px;
	padding:0;
	margin:0 0 0 -17px;
	float:left;
}

#ozilla ul#nav{
	padding:0;
	margin:0;
}

#ozilla ul#nav li{
	background:#212122;/*grey background default*/
	width:220px;
	height:146px;
}

#ozilla ul#nav li a img{
	float:right;
	position:relative;
	top:17px;
}

#ozilla ul#nav li.selected{
	background:none;/*no background if selected*/
}

#ozilla ul#nav li.selected{
	background:none;/*no background if selected*/
}

/*---O-zilla Content----*/

#ozilla_content{
	float:right;
	padding:0 0 0 17px;
	width:702px;
	height:420px;
}

#ozilla_content #scroll{
	width:702px;
	height:348px;
	overflow: scroll;
}

#ozilla_content p{
	width: 690px;
	margin:2px 0 0 0;
}

#ozilla_content h2{
	margin: 10px 0 0 0;	
}

h2#meet_ozilla{
	background:url(images/titles/rawr_or.png) no-repeat;
	text-indent:-9999px;
	margin:15px 0 0 0;
}

h2#specs_big{
	background:url(images/titles/SPECS_big.png) no-repeat;
	text-indent:-9999px;
	margin:10px 0 0 0;
}

img#ozilla_main{
	margin:15px 0 0 0;
}

/*--------Picture Gallery----------*/

#image_box{
	margin: 12px 0 0 0;	
}

/*---------Specs----------*/
#ozilla_content ul{
	list-style:disc;	
}

#ozilla_content ul#specs_list{
	list-style:none;	
	margin-left:0;
}

#ozilla_content ul#specs_list li{
	margin: 0 15px 0 0;	
}

#scroll h3{
	margin:0;	
}


/*--------------CONTEST SECTION----------------*/

#contest{
	width:620px;
	height:293px;
	background:url(images/box_bkd.png) no-repeat bottom right;
	padding:0 17px;
	float:left;
	margin: 20px 20px 0 0;
}

#contest h2{
	margin-bottom:0;
	background:url(images/titles/contest_win_a_scion.png) no-repeat;
	text-indent:-9999px;
	margin:10px 0 0 0;
}
#contest p{
	margin-top:5px;	
	margin-bottom:15px;
}
#contest ul{
	list-style:disc;
	line-height:18px;
}

#facebook{
	float:left;	
}

.caption{
	padding:0;
	margin:5px 0 0 0;
	line-height:14px;
	color:#989999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

a#contestlink{
	display:block;
	margin: 10px 0 0 0;
	background:url(images/enterContest_sprite.png) no-repeat;
	background-position:0 -21px;
	width:179px;
	height:21px;
	text-indent:-9999px;
}

a#contestlink:hover{
	background-position:0 0;
}

/*----Contest Rules------*/

#contest-wrap{
	width:700px;
	margin:0 auto;
}

#contest-wrap li{
	margin:0 0 10px 0;
	font-size:14px;
	line-height:21px;
}
.contest_title{
	text-indent:0;
	text-align:center;
	padding:30px 0 10px 0;
	margin:0;
}

h2.contest_title{
	font-size:18px;	
}

/*------FACEBOOK LIKE BOX---------*/
#facebook{
	float:left;
	margin:20px 0 0 0;
	background:#fff;
}

iframe{
	color:#fff;	
}

/*--------------CONTACT SECTION----------------*/

#contact{
	width:923px;
	height:352px;
	background:url(images/box_bkd.png) no-repeat bottom right;
	padding:0 17px 0 0;
	margin: 20px 0 0 0;
}

#contact #address{
	margin:17px 0;
	float:left;	
	width:230px;
	text-align:right;
	font-size:14px;
	line-height:24px;
}

#contact #hours{
	width:300px;
	float:left;
	margin:17px 0 0 17px;
}

#contact #hours table{
	border:0 none;
	background:#070E28;
	width:300px;
}

.theader{
	background:#243770;
	font-weight:bold;
}

.tstripe{
	background:#151B40;	
}

.ttitle{
	font-size:14px;	
}

#contact #map{
	width:365px;
	margin:17px 0;
	float:right;	
}

/*-------------FOOTER-----------*/

#footer{
	height: 60px;
	width:960px;
	margin: 0 auto 0 auto;
	padding:0;
	color:#717272;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

#footer a{
	color:#979999;
}

#footer a:hover{
	color:#A5A5A5;
}

#footer ul{
	padding:0;
	text-align:center;
	
}

#footer li{
	padding: 0 7px 0 0;
	display:inline;
	text-decoration:none;
}